@charset "utf-8";
/*基本設定*/
* {
	padding: 0px;
	margin: 0px;
}
img {
	border: 0px;
	vertical-align: bottom;
}
body,input,textarea,select,pre {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 90%;
}
/* HTML5の新要素でブロックボックスとしてレンダリングさせる要素に「display: block」を指定する */
footer, main, header {
    display: block;
    margin: 0 auto;
}
/*imeのオンオフ*/
.cs_ime {
    ime-mode: active;
}
.cs_off {
    ime-mode:disabled
}
/*フロートのクリア*/
.cs_float_clear{
	content: "";
	display: block;
	clear: both;
}
/*リンク色指定*/
a:link{
	color: #0000ff;
}
/*リンク訪問済みの色を変えない*/
a:visited{
	color: #0000ff;
}
body {
	/*background-color: #ffffff;*/
}
address {
	font-style: normal;
}
html, body{
	height: 100%;
	width: 100%;
}
/*PC視点とスマートフォン視点の切り替え*/
@media screen and (min-width: 415px) {
.cs_smartphone_view{
	display: none;
}
}
@media screen and (max-width: 414px) {
.cs_pc_view{
	display: none;
}
}
/*マウスオーバー時*/
a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
/*--------------------------------------------------------------------------------------------*/
/*ヘッダー                                                                                    */
/*--------------------------------------------------------------------------------------------*/
@media screen and (min-width: 960px) {
header{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
}
@media screen and (max-width: 959px) {
header{
	width: 100%;
}
}
header{
	padding-bottom: 10px;
}
/*ヘッダー。、タイトル*/
@media screen and (min-width: 415px) {
#id_header_background{
	background-image: url(../images/bg_header.png);
	background-repeat: no-repeat;
	background-position: center top;
}
}
/*タイトル*/
@media screen and (min-width: 415px) {
#id_header1{
	float: left;
	margin-top: 30px;
}
}
@media screen and (max-width: 414px) {
#id_header1{
	width: 100%;
	text-align: center;
}
}
/*リンクなど*/
@media screen and (min-width: 415px) {
#id_header2{
	float: right;
}
}
/*リンク*/
@media screen and (min-width:415px){
#id_header2_1{
	margin-top: 15px;
}
#id_header2_1 p{
	float: left;
	margin-right: 15px;
 	font-size: small;
}
#id_header2_1 a:link{
	color: #000000;
}
#id_header2_1 a:visited{
	color: #000000;
}
}
@media screen and (max-width:414px){
#id_header2_1{
	display: none;
}
}
/*リンク（slicknav）*/
/*slicknav*/
#id_slicknav{
	display: none;
}
.slicknav_menu a:link{
	color: #ffffff;
}
.slicknav_menu a:visited{
	color: #ffffff;
}
@media screen and (min-width:415px){
.slicknav_menu {
   display:none;
}
}
/*Media Queries*/
@media screen and (max-width:414px){
.js #id_slicknav {
    display:none;
}
.js .slicknav_menu {
    display:block;
}
}
/*見え方変更（スマートフォン時は非表示）*/
@media screen and (min-width: 415px) {
#id_header2_2{
	margin-top: 20px;
}
#id_header2_2 p{
	float: left;
	margin-right: 5px;
	font-size: small;
	font-weight: bold;
	color: #666666;
}
#id_header2_2_title{
	margin-left: 10px;
}
}
@media screen and (max-width: 414px) {
#id_header2_2{
	display: none;
}
}
/*アドレス*/
#id_header2_3{
	margin-top: 15px;
	font-size: small;
	color: #666666;
}
@media screen and (min-width:415px){
#id_header2_3 address{
	float: left;
}
#id_header2_3 p{
	float: left;
	margin-left: 20px;
}
}
@media screen and (max-width:414px){
#id_header2_3 address{
	width: 100%;
	text-align: center;
}
#id_header2_3 p{
	display: none;
}
}
/*--------------------------------------------------------------------------------------------*/
/*メイン                                                                                      */
/*--------------------------------------------------------------------------------------------*/
@media screen and (min-width: 960px) {
main{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
}
@media screen and (max-width: 959px){
main{
	width: 100%;
}
}
main{
	background-color: #ffffff;
	margin-top: 3px;
}

/*--------------------------------------------------------------------------------------------*/
/*トップページ                                                                                */
/*--------------------------------------------------------------------------------------------*/
/*ローディング画面*/
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 1;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #000;
  z-index: 2;
}
/*スライダー*/
#id_slider{
	margin-top: 2px;
}
@media screen and (min-width: 960px) {
#id_slider{
	height: 315px;
}
}
.flexslider .slides > li {
	position: relative;
}
/*スライダータイトル黒*/
.cs_slider_title1{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	padding-left: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: rgba(255,255,255,0.3);
	color: #000000;
	font-weight: bold;
    text-shadow: 1px 0px 1px #ffffff,
                -1px 1px 1px #ffffff,
                 1px -1px 1px #ffffff,
                -1px -1px 1px #ffffff;
	letter-spacing: 2px;
}
/*スライダータイトル白*/
.cs_slider_title2{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	padding-left: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: rgba(255,255,255,0.3);
	color: #ffffff;
	font-weight: bold;
    text-shadow: 1px 0px 1px #000000,
                -1px 1px 1px #000000,
                 1px -1px 1px #000000,
                -1px -1px 1px #000000;
	letter-spacing: 2px;
}
/*緊急情報*/
#id_kinkyu{
	margin-top: 17px;
	margin-bottom: 75px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 10px;
	color: red;
	font-weight: bold;
	font-size: 150%;
	border: 1px solid red;
}
/*大きいアイコン*/
/*
#id_bigicon{
	margin-top: -55px;
}
*/
.cs_bigicon{
	float: left;
	margin: 5px;
}
@media screen and (max-width: 414px) {
#id_bigicon{
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}
.cs_bigicon img{
	width: 140px;
	height: auto;
}
}
/*村長の部屋*/
#id_headman2{
	display: block;
	width: 138px;
	margin-top: 4px;
	margin-bottom: 4px;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 3px;
	background-color: #d9e8f2;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #999999;
}
#id_headman2:link{
	color: #2f497e;
}
#id_headman2:visited{
	color: #2f497e;
}
/*芸西村議会*/
#id_parliament2{
	display: block;
	width: 138px;
	margin-top: 4px;
	margin-bottom: 4px;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 3px;
	background-color: #d9e8f2;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #999999;
}
#id_parliament2:link{
	color: #2f497e;
}
#id_parliament2:visited{
	color: #2f497e;
}
/*------*/
/*メイン*/
/*------*/
@media screen and (min-width: 960px) {
#id_main{
	float: right;
	width: 715px;
}
}
@media screen and (max-width: 959px) {
#id_main{
	width: 100%;
}
}
#id_main{
	margin-top: 15px;
}
/*サイト内検索*/
@media screen and (max-width: 414px) {
#id_form_search{
	width: 280px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
}
}
#id_form_title{
	float: left;
	background-image: url(../images/icon_search.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-left: 40px;
	margin-top: 5px;
	margin-right: 15px;
	height: 28px;
	font-size: 18px;
}
#id_form_window{
	float: left;
}
@media screen and (min-width: 415px) {
#id_form_window input{
	width: 400px;
}
}
@media screen and (max-width: 414px) {
#id_form_window input{
	width: 210px;
}
}
#id_form_window input{
	height: 30px;
}
#id_form_button{
	float: left;
}
#id_form_button button{
	width: 50px;
	height: 23px;
	margin-top: 5px;
	margin-left: 10px;
	background-color: #0071c5;
	color: #ffffff;
	border-style: none;
	cursor: pointer;
}
#id_form_button button:hover{
	background-color: #0980d4;
}
@media screen and (min-width: 415px) {
.cs_space_width160{
	float: left;
	width: 160px;
}
}
@media screen and (max-width: 414px) {
.cs_space_width160{
	display: none;
}
}
@media screen and (min-width: 415px) {
.cs_form_favorite{
	float: left;
	margin-top: 15px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 80%;
}
}
@media screen and (max-width: 414px) {
#id_form_keyword{
	width: 280px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
}
.cs_form_favorite{
	margin-top: 15px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 80%;
}
}
/*カテゴリー*/
#id_category{
	margin-top: 15px;
}
@media screen and (max-width: 414px) {
#id_category{
	width: 320px;
	margin-left: auto;
	margin-right: auto;
}
}
.cs_category{
	float: left;
	margin: 5px;
}
/*見出し*/
.cs_top_h3{
	color: #d08a02;
	text-shadow: 2px 2px 2px #ffffff,
                -2px 2px 2px #ffffff,
                 2px -2px 2px #ffffff,
                -2px -2px 2px #ffffff;
	background-image: url(../images/bg_midasi.png);
	font-size: 130%;
	letter-spacing: 2px;
	margin-top: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
    border-radius: 6px;         /* CSS3草案 */
    -webkit-border-radius: 6px; /* Safari,Google Chrome用 */
    -moz-border-radius: 6px;    /* Firefox用 */
}
.cs_top_h3 p{
	float: left;
}
.cs_midasi_right {
	float: right;
	width: 53px;
	height: 20px;
	margin-top: 3px;
	position: relative;
	overflow: hidden;
}
.cs_midasi_right img {
	position: absolute;
	display: block;
	width: 53px;
	height: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
/*注目情報*/
.cs_info_content{
	padding: 15px;
	border-bottom: 1px solid #cccccc;
}
.cs_info_content_photo{
	float: left;
	margin-right: 25px;
}
@media screen and (min-width: 460px) {
.cs_info_content_text{
	width: 460px;
}
}
.cs_info_content_text{
	float: left;
}
.cs_info_content_text p{
	margin-top: 15px;
}
/*新着情報*/
#id_new{
	margin-left: 20px;
	margin-right: 20px;
}
#id_new dl{
	margin-top: 15px;
}
@media screen and (min-width: 415px) {
.cs_new_date{
	float: left;
	width: 120px;
	margin-right: 10px;
}
.cs_new_title{
	float: left;
}
.cs_new_section{
	float: right;
}
}
@media screen and (max-width: 414px) {
.cs_new_section{
	text-align: right;
}
}
/*バックナンバー*/
#id_backnumber{
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 15px;
	text-align: right;
}
/*------*/
/*サイド*/
/*------*/
@media screen and (min-width: 960px) {
#id_side{
	float: left;
	width: 220px;
	margin-right: 20px;
}
}
@media screen and (max-width: 959px) {
#id_side{
	width: 100%;
}
}
#id_side{
	margin-top: 5px;
}
/*サイド折り返し塊*/
@media screen and (min-width: 415px) {
.cs_side_block{
	float: left;
	width: 220px;
	margin: 10px;
}
}
@media screen and (max-width: 414px) {
.cs_side_block{
	width: 220px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
}
/*村長の部屋*/
#id_headman{
	display: block;
	width: 148px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 70px;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 3px;
	background-color: #d9e8f2;
	background-image: url(../images/photo_headman_s.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	border: 1px solid #999999;
}
#id_headman:link{
	color: #2f497e;
}
#id_headman:visited{
	color: #2f497e;
}
#id_headman:hover{
	background-color: #e2f1f5;
}
/*芸西村議会*/
#id_parliament{
	display: block;
	width: 148px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 70px;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 3px;
	background-color: #d9e8f2;
	background-image: url(../images/photo_parliament_s.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	border: 1px solid #999999;
}
#id_parliament:link{
	color: #2f497e;
}
#id_parliament:visited{
	color: #2f497e;
}
#id_parliament:hover{
	background-color: #e2f1f5;
}
/*広報げいせい*/
#id_koho a{
	display: block;
	width: 210px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}
#id_koho img{
	width: 210px;
	height: auto;
}
/*動画で見る芸西村*/
#id_move{
	width: 210px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}
/*芸西村の人口と世帯数*/
#id_population{
	width: 200px;
	text-align: center;
	border: 1px solid #4f71bf;
	background-color: #dae3f7;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}
#id_population_content{
	background-color: #ffffff;
    padding: 5px;
	font-size: 80%;
}
#id_population_content table{
	text-align: left;
}
#id_population_content img{
	margin-bottom: 4px;
	margin-right: 5px;
}
#id_population_content p{
	text-align: right;
}
/*メール配信サービス*/
#id_side_cous,
#id_side_mail{
	width: 100%;
	text-align: center;
	margin-top: 5px;
}
#id_side_cous img{
	width: 100%;
}
/*フェイスブックリンク*/
#id_side_facebook{
	width: 100%;
	text-align: center;
	margin-top: 10px;
}
#id_side_facebook a{
	display: block;
	width: 208px;
	height: 43px;
	margin-left: 5px;
	padding-top: 15px;
	border: 1px solid #999999;
}
/*サイドのリンク集*/
.cs_side_block ul{
	list-style-image: url(../images/arrow.png);
	font-size: 90%;
}
@media screen and (min-width: 415px) {
.cs_side_block ul{
	margin-left: 25px;
	margin-top: 10px;
}
.cs_side_block ul li{
	margin-top: 10px;
	margin-bottom: 10px;
}
}
@media screen and (max-width: 414px) {
.cs_side_block ul{
	margin-top: 10px;
	text-align: left;
	width: 195px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 25px;
}
.cs_side_block ul li{
	margin-top: 20px;
	margin-bottom: 20px;
}
}
/*--------------------------------------------------------------------------------------------*/
/*リンク集                                                                                    */
/*--------------------------------------------------------------------------------------------*/
/*リンク*/
.cs_sichosonlink{
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	width: 100px;
}
@media screen and (max-width: 414px) {
.cs_sichosonlink{
	margin-left: 40px;
}
}
/*--------------------------------------------------------------------------------------------*/
/*行政情報                                                                                    */
/*--------------------------------------------------------------------------------------------*/
/*タイトル*/
/*
.cs_title{
	margin-top: 5px;
	margin-left: 20px;
}
*/
.cs_title img{
	width:auto;
	height:auto;
	max-width:100%;
	max-height:100%;
}
/*
@media screen and (min-width: 415px) {
.cs_title{
	margin-right: 30px;
}
}
*/
/*分類*/
.cs_bunrui{
	width: 280px;
	min-height: 190px;
	margin-top: 30px;
}
@media screen and (min-width: 415px) {
.cs_bunrui{
	float: left;
	margin-left: 40px;
}
}
@media screen and (max-width: 414px) {
.cs_bunrui{
	margin-left: auto;
	margin-right: auto;
}
}
/*分類のタイトル*/
.cs_bunrui h5{
	background-color: #d9e8f2;
	border-top: 1px solid #4062a7;
	border-bottom: 1px solid #4062a7;
	border-right: 1px solid #4062a7;
	border-left: 5px solid #4062a7;
/*
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 25px;
*/
	font-size: 120%;
}
.cs_bunrui h5 a{
	display: block;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 25px;
}
/*分類の内容*/
.cs_bunrui p{
	color: #2c4474;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
}
.cs_bunrui a{
	text-decoration: none;
}
.cs_bunrui a:link{
	color: #2c4474;
}
.cs_bunrui a:visited{
	color: #2c4474;
}
/*--------------------------------------------------------------------------------------------*/
/*一覧ページ（その1）                                                                         */
/*--------------------------------------------------------------------------------------------*/
/*一覧*/
.cs_list{
	margin-top: 10px;
	margin-bottom: 60px;
	margin-left: 40px;
	font-size: 110%;
}
@media screen and (min-width: 415px) {
.cs_list{
	margin-right: 30px;
}
}
.cs_list li{
	margin-top: 15px;
	color: #4062a7;
}
.cs_list a:link{
	color: #2c4474;
}
.cs_list a:visited{
	color: #2c4474;
}
/*--------------------------------------------------------------------------------------------*/
/*一覧ページ（その2）                                                                         */
/*--------------------------------------------------------------------------------------------*/
/*一覧*/
.cs_list2{
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 110%;
/*	border-bottom: 1px solid #cccccc;*/
}
@media screen and (min-width: 415px) {
.cs_list2{
	margin-right: 50px;
}
}
.cs_list2_content{
	float: left;
	color: #4062a7;
}
.cs_list2_section{
	float: right;
	color: #000000;
}
.cs_list2 a:link{
	color: #2c4474;
}
.cs_list2 a:visited{
	color: #2c4474;
}
/*--------------------------------------------------------------------------------------------*/
/*一覧ページ（その3）組織案内                                                                 */
/*--------------------------------------------------------------------------------------------*/
.cs_list2_category{
	font-size: 90%;
}
/*--------------------------------------------------------------------------------------------*/
/*芸西村のご紹介                                                                              */
/*--------------------------------------------------------------------------------------------*/
/*タイトル*/
.cs_introtitle{
	color: #4062a7;
	border-bottom: 1px solid #cccccc;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 5px;
}
.cs_introtitle span{
	color: #000000;
	font-size: 120%;
}
@media screen and (min-width: 415px) {
.cs_introtitle{
	margin-right: 30px;
}
}
/*タイトル上部のスペース*/
.cs_titlespace{
	margin-top: 40px;
}
/*特産品リンク*/
#id_introlink{
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 60px;
}
@media screen and (min-width: 415px) {
#id_introlink{
	margin-right: 30px;
}
}
.cs_introlink_gazo{
	float: left;
}
.cs_introlink_gazo img{
	width: 220px;
	height: auto;
}
@media screen and (max-width: 414px) {
#id_introlink{
	width: 220px;
	margin-left: auto;
	margin-right: auto;
}
}
/*--------------------------------------------------------------------------------------------*/
/*明細ページ                                                                                  */
/*--------------------------------------------------------------------------------------------*/
/*ぱんくずリスト*/
#id_pankuzu{
/*	border: 1px solid #cccccc;*/
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
@media screen and (min-width: 415px) {
#id_pankuzu{
	margin-right: 15px;
}
}
/*掲載日*/
.cs_update{
	text-align: right;
	margin-top: 50px;
	font-size: 95%;
}
@media screen and (min-width: 415px) {
.cs_update{
	margin-right: 30px;
}
}
/*掲載日(村長の部屋）*/
.cs_update2{
	text-align: right;
	font-size: 95%;
}
@media screen and (min-width: 415px) {
.cs_update2{
	margin-right: 30px;
}
}
/*カテゴリ名*/
.cs_category_title{
	color: #000000;
}
/*ページタイトル*/
.cs_pagetitle{
	background-color: #d9e8f2;
	background-image:
		url("../images/arrow_pagetitle.png"),
		url("../images/bg_pagetitle.png");
	background-repeat:
		no-repeat,
		no-repeat;
	background-position:
		center left,
		bottom right;
	padding-top: 20px;
	padding-bottom: 18px;
	padding-left: 40px;
	border-top: 1px solid #4062a7;
	border-bottom: 5px solid #4062a7;
	border-right: 1px solid #4062a7;
	border-left: 1px solid #4062a7;
}
@media screen and (min-width: 415px) {
.cs_pagetitle{
	margin-right: 30px;
}
}
/*分類*/
.cs_classification{
	text-align: right;
	margin-top: 5px;
	font-size: 95%;
}
@media screen and (min-width: 415px) {
.cs_classification{
	margin-right: 30px;
}
}
/*大見出し*/
.cs_omidasi{
	color: #ffffff;
	background-image:
		url("../images/icon_omidasi.png"),
		url("../images/bg_omidasi.png");
	background-repeat:
		no-repeat,
		repeat;
	background-position:
		center left,
		top left;
	margin-top: 20px;
	padding-top: 16px;
	padding-bottom: 12px;
	padding-left: 35px;
	font-size: 140%;
	/*font-weight: normal;*/
}
@media screen and (min-width: 415px) {
.cs_omidasi{
	margin-right: 30px;
}
}
/*中見出し*/
.cs_nakamidasi{
	background-color: #d9e8f2;
	border-top: 1px solid #4062a7;
	border-bottom: 1px solid #4062a7;
	border-right: 1px solid #4062a7;
	border-left: 5px solid #4062a7;
	margin-top: 20px;
	margin-left: 10px;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 120%;
}
@media screen and (min-width: 415px) {
.cs_nakamidasi{
	margin-right: 30px;
}
}
/*小見出し*/
.cs_komidasi{
	margin-top: 20px;
	margin-left: 35px;
	font-size: 120%;
}
@media screen and (min-width: 415px) {
.cs_komidasi{
	margin-right: 30px;
}
}
/*段テキスト*/
.cs_dantext{
	margin-top: 10px;
	margin-right: 30px;
	margin-left: 20px;
}
@media screen and (min-width: 415px) {
.cs_dantext{
	margin-right: 30px;
}
}
/*見出し画像*/
.cs_midasigazo{
	margin-top: 10px;
	margin-left: 20px;
}
.cs_midasigazo img{
	width:auto;
	height:auto;
	max-width:100%;
	max-height:100%;
}
@media screen and (min-width: 415px) {
.cs_midasigazo{
	margin-right: 30px;
}
}
/*画像リスト*/
.cs_gazolist table{
	margin-top: 20px;
}
.cs_gazolist table th{
	padding-top: 5px;
	font-weight: normal;
}
@media screen and (min-width: 415px) {
.cs_gazolist{
	margin-right: 20px;
	margin-left: 15px;
}
.cs_gazolist table{
	float: left;
	margin-right: 20px;
}
}
@media screen and (max-width: 414px) {
.cs_gazolist table{
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}
.cs_gazolist table img{
	width: 200px;
	height: auto;
}
}
/*画像テキスト*/
.cs_gazotext{
	margin-top: 20px;
	margin-left: 20px;
}
.cs_gazotext img{
	border: solid 1px #ccc;
}
@media screen and (min-width: 415px) {
.cs_gazotext{
	margin-right: 30px;
}
.cs_gazotext div{
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
}
@media screen and (max-width: 414px) {
.cs_gazotext div{
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}
.cs_gazotext p{
	padding-top: 20px;
	float: none;
	clear:both;
}
}
/*テキスト画像*/
.cs_textgazo{
	margin-top: 20px;
	margin-left: 20px;
}
.cs_textgazo img{
	border: solid 1px #ccc;
}
@media screen and (min-width: 415px) {
.cs_textgazo{
	margin-right: 30px;
}
.cs_textgazo div{
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}
}
@media screen and (max-width: 414px) {
.cs_textgazo div{
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}
.cs_textgazo p{
	padding-top: 20px;
	float: none;
	clear: both;
}
}
/*添付ファイル*/
.cs_file{
	margin-top: 20px;
	margin-left: 20px;
}
@media screen and (min-width: 415px) {
.cs_file{
	margin-right: 30px;
}
}
/*リンク*/
.cs_link{
	margin-top: 20px;
	margin-left: 20px;
}
@media screen and (min-width: 415px) {
.cs_link{
	margin-right: 30px;
}
}
/*埋め込みコード*/
.cs_code{
	margin-top: 20px;
	margin-left: 20px;
}
@media screen and (min-width: 415px) {
.cs_code{
	margin-right: 30px;
}
}
/*埋め込みコード(you tubeレスポンシブ対応)*/
.cs_code2{
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.cs_code2 iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
/*表*/
.cs_hyo{
	/*margin-top: 20px;*/
	margin-left: 20px;
}
.cs_hyo table{
	width:100%;
	border-collapse: collapse;
}
.cs_hyo table th, .cs_hyo table td{
	border: 1px solid #000000;
	padding: 5px;
}
.cs_hyo table th{
	color: #ffffff;
	background-color: #0066cc;
}
@media screen and (min-width: 415px) {
.cs_hyo{
	margin-right: 30px;
}
.cs_hyo table th{
	white-space: nowrap;
}
}
/*仕切り線*/
.cs_shikirisen{
	margin-top: 20px;
}
.cs_shikirisen hr{
	width: 100%;
	border: none;
	border-top: dashed 1px #ccc;
	height: 1px;
	color: #fff;
	margin: 0 6 0 6;
}
@media screen and (min-width: 415px) {
.cs_shikirisen{
	margin-right: 30px;
}
}
/*問い合わせ*/
.cs_toiawase{
	border-top: 5px solid #194296;
	border-bottom: 1px solid #194296;
	border-right: 1px solid #194296;
	border-left: 1px solid #194296;
	padding-top: 10px;
	padding-bottom: 50px;
	padding-left: 20px;
	padding-right: 20px;
}
.cs_toiawase h6{
	font-size: 100%;
	margin-bottom: 10px;
}
.cs_toiawase p, .cs_toiawase address{
	margin-left: 20px;
	font-size: 90%;
}
@media screen and (min-width: 415px) {
.cs_toiawase{
	margin-right: 30px;
}
}
/*--------------------------------------------------------------------------------------------*/
/*広報げいせいバックナンバーと詳細                                                            */
/*--------------------------------------------------------------------------------------------*/
/*広報げいせい本体*/
.cs_kohogeisei{
	margin-top: 10px;
	margin-right: 30px;
	margin-left: 20px;
}
.cs_kohogeisei img{
	border: 1px solid #cccccc;
}
@media screen and (min-width: 415px) {
.cs_kohogeisei{
	margin-right: 30px;
}
}
.cs_kohogeisei img{
	width: 100%;
}
/*段テキスト*/
.cs_geiseitext{
	margin-top: 10px;
	margin-right: 30px;
	margin-left: 20px;
}
@media screen and (min-width: 415px) {
.cs_geiseitext{
	margin-right: 30px;
}
}
/*--------------------------------------------------------------------------------------------*/
/*フッター                                                                                    */
/*--------------------------------------------------------------------------------------------*/
@media screen and (min-width: 960px) {
footer{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
}
@media screen and (max-width: 959px) {
footer{
	width: 100%;
}
}
footer{
	margin-top: 20px;
	padding-bottom: 30px;
}
#id_footer_background{
	background-image: url(../images/bg_footer.png);
	background-repeat: repeat-x;
	/*background-color: #ffffff;*/
	background-position: 0% bottom;
}
/*リンクバナー*/
@media screen and (min-width: 415px) {
.cs_link_banner{
	float:left;
}
}
@media screen and (max-width: 414px) {
#id_link{
	text-align: center;
}
}
.cs_link_banner{
	margin: 5px;
}
.cs_link_banner img{
/*
	width: 180px;
	height: 60px;
*/
	border: 1px solid #cccccc;
}
/*バナー*/
#id_banner{
	margin-top: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-color: #e1e8f4;
	border-top: 1px solid #bbc8e4;
	border-bottom: 1px solid #bbc8e4;
}
#id_banner h4{
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 10px;
}
#id_banner h4 span{
	font-weight: normal;
}
@media screen and (min-width: 415px) {
.cs_banner_banner{
	float:left;
}
}
@media screen and (max-width: 414px) {
#id_banner{
	text-align: center;
}
}
.cs_banner_banner{
	margin: 5px;
}
.cs_banner_banner img{
/*
	width: 150px;
	height: 45px;
*/
	border: 1px solid #cccccc;
}
/*フッタータイトル*/
#id_footer1{
	margin-top: 30px;
}
@media screen and (min-width: 415px) {
#id_footer1 h2{
	float: left;
	margin-left: 25px;
	margin-right: 25px;
}
.cs_footer1_button{
	float: left;
	margin: 5px;
}
}
@media screen and (max-width: 414px) {
#id_footer1 h2{
	width: 100%;
	text-align: center;
}
.cs_footer1_button{
	display: none;
}
}
/*フッター住所、開庁時間*/
@media screen and (min-width: 415px) {
#id_footer2{
	margin-left: 60px;
}
}
@media screen and (max-width: 414px) {
#id_footer2{
	margin-left: 10px;
	margin-right: 10px;
	text-align: center;
}
}
#id_footer2{
	font-size: 13px;
}
#id_footer2 address{
	margin-top: 20px;
	margin-bottom: 5px;
}
#id_copyright{
	margin-top: 20px;
}
/*ページトップへ移動*/
#id_page_top{
    position: fixed;
    bottom: 180px;
    right: 5px;
    cursor: pointer;
    z-index: 3;
}